'use strict';
define(function(require) {
	require('components/shared/index');
	require('components/identimetricsFOTM/module');
	require('components/identimetricsFOTM/controllers/index');
	require('components/identimetricsFOTM/services/index');
});